@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@600&display=swap');
*{
font-family: 'Cairo', sans-serif !important;
}


.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
#footerar .widgettitle{
    text-align:right !important;
}
.sc_align_left {
    text-align: right !important;
}


.sc_align_left.sc_icons.sc_icons_default .sc_icons_item_title {
    padding-left: 10px !important;
}

.sc_align_left.sc_icons.sc_icons_default .sc_icons_item_description {
    padding-left: 10px !important;
}
.sc_services_light .sc_services_item {

	text-align:right !important;

}